/* WIUX
 * meetwiux.css - 20770 page
 */

/* The top margin values are different because take into account the extra 10px height added to .header-body */

#post-20770
{
    margin: 40px auto 50px auto;

}


#post-20770 .left-box
{
   align-items:left;
   margin-right:1%;
    
}



#post-20770 .right-box
{
   align-items:right;
   text-align:right;
   margin-left:1%;

    
}

#post-20770 .images
{
    content: "";
    clear: both;
    display: table;
   
}

#post-20770 .picturel
{

    height: 225px;
    padding: 5px;
    
}

#post-20770 .picturer
{
    width: 225px;
    padding: 5px;
    
}


#post-20770 .namer
{
   float:none;
    
}

#post-20770 .position
{
    font-weight:600;
    
}



@media screen and (max-width: 900px)
{
	#post-20770
	{
		margin-top: 40px;
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 600px)
{
	#post-20770
	{
		margin-top: 65px;
		margin-bottom: 25px;
	}
}